* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  color: #2b3b63;
}

body {
  min-width: 360px;
}

/* ----------------navigation -------------*/

nav {
  min-width: 360px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: white;
  z-index: 2;
}

nav ul {
  display: flex;
  justify-content: center;
  margin-right: 10px;
}

nav ul li {
  width: 100px;
  list-style: none;
  line-height: 40px;
  text-align: center;
}

nav ul li:nth-child(1) {
  width: 50px;
}

nav ul li:nth-child(2) {
  width: 85px;
}

nav ul li:nth-child(5) {
  width: 40px;
}

li a {
  color: #020f2b;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
}

nav ul li a:hover {
  cursor: pointer;
  color: red;
}

/* ------------------end nav---------------  */

main {
  padding-top: 40px;
  text-align: center;
}

.envelope {
  position: fixed;
  bottom: 50px;
  right: 30px;
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, .3);
  color: white;
  border-radius: 50%;
}

.envelope i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 25px;
}

.cover {
  position: absolute;
  top: 30%;
  left: 15%;
  background-color: #eee;
  box-shadow: 1px 1px 5px 0 #555;
  width: 70%;
  height: 90%;
}

.top {
  position: relative;
  width: 100%;
  height: 130px;
  background: linear-gradient(to right bottom, #041842, #1a367d);
}
.cover h1 {
  color: #2b3b63;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 75%;
  font-size: 40px;
  font-weight: 400;
  text-transform: uppercase;
}

.cover.small h1 {
  font-size: 30px;
}

img{
  margin-top: 50px;
  width: 30%;
}
.description {
  width: 65%;
  margin: 30px auto 0;
  font-size: 20px;
  line-height: 30px;
  text-align: justify;
  text-indent: 10%;
}
.description.more{
  text-indent: 0;
text-align: center;
  margin: 20px auto 0;
}

.description.second {
  margin: 50px auto 0;
}

.big-header {
  font-size: 36px;
}

h2 {
  width: 75%;
  margin: 50px auto 0 auto;
  color: #777;
  font-weight: 400;
}

ul.list {
  margin-top: 50px;
}

.list li {
  display: flex;
  justify-content: space-around;
  margin: 0 auto;
  width: 75%;
  list-style: none;
  text-align: left;
}

.circle {
  width: 6px;
  height: 6px;
  background-color: #e31e24;
  border-radius: 50% 50%;
  transform: translate(5vw, 25px);
}

.list li p {
  width: 80%;
  display: inline-block;
  margin-left: 20px;
  margin-top: 10px;
  color: #2b3b63;
  font-size: 20px;
  line-height: 40px;
  background-color: #f4f4f4;
  padding: 0 20px;
}

.inside-ul {
  margin: 0 auto;
  width: 65%;
  text-align: left;
  font-size: 20px;
}

.line {
  margin: 50px auto 0;
  width: 75%;
  border-bottom: 1px solid #888;
}

h2.bottom {
  color: #888;
  text-transform: capitalize;
  margin: 20px auto 15px;
  text-align: left;
  font-size: 18px;
  font-weight: 400;
}



.box {
  display: flex;
  justify-content: space-around;
  width: 70%;
  margin: 0 auto;
  flex-wrap: wrap;
}

.box a {
  margin: 10px;
  position: relative;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  border: 1px solid #aaa;
  background-color: white;
  box-shadow: 5px 5px 5px 0 #ddd;
  color: #2b3b63;
  text-decoration: none;
  font-size: 14px;
  transition: 0.3s;
}

.training {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.box a:hover {
  color: white;
  background-color: #2b3b63;
}

footer {margin-top: 30px;
  padding: 10px 0;
  font-weight: 200;
  text-align: center;
  height: 70px;
  width: 100%;
  background-color: #333;
  color: white;
}

footer p,
footer a {
  font-size: 14px;
  line-height: 25px;
  font-weight: 400;
  margin: 0 auto;
}

footer a {
  font-size: 12px;
  color: white;
  text-decoration: none;
}

/* ------------------media queries-----------------------*/
@media (max-width: 800px) {
  .top h1 {
    font-size: 30px;
  }
  img{
    width: 50%;
  }
  .description {
    width: 85%;
    line-height: 1.4;
  }

  h2 {
    width: 85%;
  }

  .list li {
    width: 85%;
  }

  .list li p {
    width: 80%;
    line-height: 30px;
  }
}

@media (max-width: 600px) {
  .top h1 {
    font-size: 25px;
  }

  .description {
    font-size: 20px;
    line-height: 1.4;
  }

  .list li {
    width: 85%;
  }

  .list li p {
    line-height: 26px;
    margin-left: 10px;
  }
}

@media (max-width: 500px) {

  .cover.small h1 {
    font-size: 20px;
  }
}

@media (max-width: 400px) {


  .list li {
    width: 100%;
  }

  .list li p {
    line-height: 26px;
  }
}